{% extends 'base.html.twig' %}

{% block title %}Edit Category{% endblock %}

{% block body %}
    <h1>Modifier catégorie</h1>

    {{ include('category/_form.html.twig', {'button_label': 'Modifier'}) }}

    <a href="{{ path('category_index') }}">Retour à la liste</a>

    {{ include('category/_delete_form.html.twig') }}
{% endblock %}
